body {font-size:12pt;color:#000000;font-family:Verdana,Arial;}
p {font-family:Verdana,Arial;font-size:10pt;color:#000000;}
a:link {text-decoration: none; color: #BF0000; font-size:10pt;}
a:visited {text-decoration: none; color:#BF0000; font-size:10pt;}
a:hover {text-decoration: underline; color:#5F0000; font-size:10pt;}
img {border-color:#000000 }
font {font-family:Verdana,Arial;font-size:7pt;color:#000000;}
td {font-family:Verdana,Arial;font-size:10pt;color:#000000;}
li {font-family:Verdana,Arial;font-size:10pt;color:#000000;}
ol {font-family:Verdana,Arial;font-size:10pt;color:#000000;}
.tb {width:650;border:1px solid #FFCC99;padding:5px;}